---
- version: 3.0.4
  date: '2022-04-12'
  post: "/en/news/2022/04/12/ruby-3-0-4-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.4.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.4.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.4.zip
  size:
    gz: 21139486
    xz: 15830368
    zip: 25517085
  sha1:
    gz: 9c995a7a5cc3300ea1adb734017545e19d0af3ca
    xz: 14461adca874d42a06a11851029dec877d9d28de
    zip: 6700ef07e3f7c4582d1b8004bfcce6cb4075b951
  sha256:
    gz: 70b47c207af04bce9acea262308fb42893d3e244f39a4abc586920a1c723722b
    xz: 8e22fc7304520435522253210ed0aa9a50545f8f13c959fe01a05aea06bef2f0
    zip: d4ce9fd565a81ce138ea26382c8880f0456883b2539e18510e1d845293a095cb
  sha512:
    gz: 0dfded6826063c1b39bf625a6e13b46c109cb160c8648b78f0965f70e7c7a1a65f1c117fc8f2cf8bdb34d7cbf79fecf1f45d169d2323406d66ab27b18bde1d22
    xz: 53bf7dd403b0c68af9691882ad8ed7422c8d1f496627428fb4c3caf0b0313715524b744c5f453aced2d49e16e55f3f45b46b9a77aa3097dbfcae7caa0208194b
    zip: 2d97099161bcd17c5fdf1c70da6e062ae410186e7c1235e3b1df5bad6085e370bed3cf1ebd89ed9b5918cd386ae47d1f986a3c96c32f0c8a0b9375e56b66a1d9
